.rounded-corners {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.box-shadow {
  box-shadow: none;
  -moz-box-shadow: none;
}
.brand-hover-shadow {
  -webkit-box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
  -moz-box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
  box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
}
.panel-style {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}
.bg-transparent-grey {
  background-color: rgba(0, 0, 0, 0.2);
}
.color-transition {
  transition: color 0.3s ease-in-out;
}
#cms {
  color: #333;
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.6;
  background-color: #FFFFFF;
}
#cms .size-display {
  position: fixed;
  z-index: 99999;
  color: red;
  font-size: 24px;
  bottom: 15px;
  right: 15px;
}
#cms .sectionheading {
  margin: 10px 0;
  padding: 3px;
  background: #85A043;
  color: black;
  font-size: 12px;
  font-weight: bold;
  font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
}
#cms .store-display {
  position: fixed;
  bottom: 15px;
  left: 15px;
  color: red;
  z-index: 9999;
}
#cms .main-header-nav-wrapper {
  background-color: transparent;
  position: absolute;
  width: 100%;
}
#cms .main-header-nav-wrapper .container {
  position: relative;
}
#cms .main-header-nav-wrapper h1.intro-title-home {
  text-align: right;
  color: #FFFFFF;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  font-size: 38px;
  margin-top: 25px;
  font-weight: 700;
}
#cms .carousel-block {
  background-color: #FFFFFF;
  padding-top: 15px;
  padding-bottom: 30px;
  border-bottom: 10px solid #58595b;
}
#cms .carousel-block h1.intro-title-home {
  text-align: right;
  color: #FFFFFF;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  font-size: 38px;
  margin-top: 25px;
  font-weight: 700;
}
#cms .project-carousel-wrapper {
  margin-bottom: 30px;
}
#cms .main-header-nav-wrapper .navbar {
  min-height: 50px;
  margin-bottom: 0px;
  border: none;
}
#cms .main-header-nav-wrapper .navbar-default {
  position: absolute;
  top: 30px;
  right: 0px;
  width: 100%;
  background-color: transparent;
  z-index: 999;
  border-color: transparent;
}
#cms .main-header-nav-wrapper .navbar-default .navbar-brand {
  padding-top: 75px;
}
#cms .main-header-nav-wrapper .navbar-default .navbar-nav li > a {
  font-size: 18px;
  color: #191919;
}
#cms .main-header-nav-wrapper .navbar-default .navbar-nav li > a:hover,
#cms .main-header-nav-wrapper .navbar-default .navbar-nav li > a:focus {
  color: #191919;
  text-decoration: none;
}
#cms .main-header-nav-wrapper .navbar-default .navbar-nav .open > a:hover,
#cms .main-header-nav-wrapper .navbar-default .navbar-nav .open > a:focus {
  color: #191919;
  background-color: transparent;
  text-decoration: none;
}
#cms .main-header-nav-wrapper .navbar-default .dropdown-menu {
  min-width: 160px;
  background-color: #FFFFFF;
  border: 0px solid #c9c9c9;
  border-radius: 0px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.175);
}
#cms .main-header-nav-wrapper .navbar-default .dropdown-menu li > a {
  color: #191919;
}
#cms .main-header-nav-wrapper .navbar-default .dropdown-menu li > a:hover,
#cms .main-header-nav-wrapper .navbar-default .dropdown-menu li > a:focus {
  color: #191919;
  background-color: #f5f5f5;
}
#cms .main-header-nav-wrapper .navbar-default .open .dropdown-menu .active > a {
  color: #000;
  background-color: transparent;
  text-decoration: underline;
}
#cms .main-header-nav-wrapper .navbar-default .open .dropdown-menu .active > a:hover,
#cms .main-header-nav-wrapper .navbar-default .open .dropdown-menu .active > a:focus {
  color: #000;
  background-color: transparent;
  text-decoration: underline;
}
#cms .main-header-nav-wrapper .navbar-default .navbar-toggle {
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-radius: 0px;
  border-color: transparent;
}
#cms .main-header-nav-wrapper .navbar-default .navbar-toggle .icon-bar {
  background-color: #191919;
}
#cms .main-header-nav-wrapper .navbar-default .navbar-toggle:hover,
#cms .main-header-nav-wrapper .navbar-default .navbar-toggle:focus {
  background-color: #FFFFFF;
}
#cms .btn {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-weight: 700;
  border: 1px solid transparent;
  color: #FFFFFF;
  padding: 9px;
}
#cms .btn-sm {
  padding: 6px 12px;
}
#cms .btn-default {
  background-color: #FFFFFF;
  border-color: #191919;
  color: #191919;
}
#cms .btn-default:hover {
  background-color: #191919;
  border-color: #191919;
  color: #FFFFFF;
}
#cms .btn-default:active,
#cms .btn-default.active {
  background-color: #FFFFFF;
  color: #a6ce39;
  border: 1px solid #a6ce39;
}
#cms .btn-default-lg {
  color: #FFFFFF;
  background-color: #F90;
  border-color: #FFFFFF;
  min-width: 120px;
  min-height: 60px;
  margin-top: 0px;
  border-radius: 4px;
  padding: 12px 24px;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 400;
  width: 100%;
}
#cms .btn-default-lg:hover,
#cms .btn-default-lg:focus,
#cms .btn-default-lg:active {
  color: #FFFFFF;
  background-color: #222;
  border-color: #FFFFFF;
}
#cms .btn-primary {
  background-color: #F90;
  border: 1px solid #F90;
}
#cms .btn-primary:hover {
  background-color: #ffc266;
}
#cms .btn-success {
  background-color: #007110;
  border: 1px solid #007110;
}
#cms .btn-success:hover {
  background-color: #00a417;
}
#cms .btn-warning {
  background-color: #F90;
  border: 1px solid #F90;
}
#cms .btn-warning:hover {
  background-color: #ffffff;
}
#cms .btn-danger {
  background-color: #F90;
  border: 1px solid #F90;
}
#cms .btn-danger:hover {
  background-color: #ffc266;
}
#cms .btn-info {
  background-color: #58595b;
  color: #FFFFFF;
  border: 1px solid #58595b;
}
#cms .btn-info:hover {
  background-color: #191919;
  color: #FFFFFF;
  border: 1px solid #191919;
}
#cms .btn-info.active {
  background-color: #245682;
  color: #191919;
  border: 1px solid #245682;
}
#cms .btn-link {
  color: #F90;
}
#cms hr {
  border: none;
  border-top: 1px solid #c9c9c9;
  margin-bottom: 40px;
  margin-top: 25px;
}
#cms h1.panel-header {
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
#cms h1.panel-header::after {
  bottom: 0px;
  left: 50%;
  height: 1px;
  width: 70px;
  content: " ";
  margin-left: -35px;
  position: absolute;
  background: #a6ce39 none repeat scroll 0% 0%;
}
#cms h1,
#cms .h1 {
  font-size: 40px;
  font-weight: 300;
}
#cms h1.page-title {
  margin-top: 0px;
  margin-bottom: 10px;
}
#cms .page-multi-title {
  margin-top: 0px;
  margin-bottom: 60px;
}
#cms .page-title h1 {
  margin-top: 60px;
  margin-bottom: 70px;
}
#cms h2,
#cms .h2 {
  font-size: 30px;
  font-weight: 400;
}
#cms h2.page-title {
  margin-top: 10px;
  margin-bottom: 40px;
  font-size: 34px;
  font-weight: 300;
}
#cms h3,
#cms .h3 {
  font-size: 24px;
  font-weight: 400;
}
#cms h4,
#cms .h4 {
  font-size: 18px;
  font-weight: 700;
}
#cms h5,
#cms .h5 {
  font-size: 15px;
  font-weight: 700;
}
#cms h6,
#cms .h6 {
  font-size: 15px;
  font-weight: 700;
}
#cms a {
  color: #428bca;
  outline: 0;
}
#cms a:hover,
#cms a:focus {
  color: #191919;
  text-decoration: underline;
}
#cms .lead {
  margin-bottom: 20px;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.6;
}
#cms .text-project-headers {
  text-transform: uppercase;
  font-style: italic;
  font-weight: 300;
  text-align: center;
  overflow: hidden;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 20px;
  margin-top: 10px;
}
#cms .text-project-headers:before,
#cms .text-project-headers:after {
  background-color: #a6ce39;
  content: "";
  display: inline-block;
  height: 2px;
  position: relative;
  vertical-align: middle;
  width: 50%;
}
#cms .text-project-headers:before {
  right: 0.5em;
  margin-left: -50%;
}
#cms .text-project-headers:after {
  left: 0.5em;
  margin-right: -50%;
}
#cms .text-muted {
  color: #c9c9c9 !important;
}
#cms blockquote {
  border: none;
}
#cms .header-margin-top-zero {
  margin-top: 0;
}
#cms .pageheading-block {
  margin-bottom: 20px;
}
#cms .row.no-gutters {
  margin-right: 0px;
  margin-left: 0px;
}
#cms .row.no-gutters > [class^="col-"],
#cms .row.no-gutters > [class*=" col-"] {
  padding-right: 0px;
  padding-left: 0px;
}
#cms .table > thead > tr > th,
#cms .table > tbody > tr > th,
#cms .table > tfoot > tr > th,
#cms .table > thead > tr > td,
#cms .table > tbody > tr > td,
#cms .table > tfoot > tr > td {
  padding: 15px;
  border-top: none;
}
#cms .table-striped > tbody > tr:nth-child(odd) > td,
#cms .table-striped > tbody th {
  background-color: #f5f5f5;
}
#cms .tab-pane#story {
  padding-top: 20px;
  padding-bottom: 20px;
}
#cms .form-control {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: #FFFFFF;
  color: #222;
  font-size: 15px;
  height: 50px;
}
#cms .form-control::-moz-placeholder {
  color: #c9c9c9 !important;
  opacity: 1;
}
#cms .form-control:-ms-input-placeholder {
  color: grey !important;
}
#cms .form-control::-webkit-input-placeholder {
  color: grey !important;
}
#cms .form-control:focus {
  box-shadow: none;
  -moz-box-shadow: none;
  border-color: #333;
  outline: 0 none;
}
#cms .has-disabled .control-label {
  color: #efefef;
}
#cms .has-warning .control-label {
  color: #F90;
}
#cms .has-error .control-label {
  color: #F90;
}
#cms .has-success .control-label {
  color: #007110;
}
#cms .form-group label.disabled {
  color: #efefef;
}
#cms .help-block {
  color: #969696;
  font-size: 12px;
}
#cms .input-group-addon {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 1px solid;
  border-right: none;
  border-color: #efefef #efefef #c9c9c9;
  background: #efefef none;
}
#cms .input-group-btn .btn {
  padding-top: 10px;
  height: 40px;
}
#cms .form-control-feedback {
  top: 27px;
}
#cms textarea.medium,
#cms textarea.large {
  height: 140px;
}
#cms .nav-tabs > li > a {
  border-radius: 0;
  letter-spacing: 1px;
}
#cms .nav-tabs > li > a:hover,
#cms .nav-tabs > li > a:focus {
  color: #191919;
}
#cms .nav-tabs > li.active > a {
  color: #58595b;
}
#cms .tab-content .table-responsive {
  margin-top: 30px;
}
#cms .tab-content .table-responsive .table-striped > tbody > tr:nth-child(odd) > th,
#cms .tab-content .table-responsive .table-striped > tbody > tr:nth-child(odd) > td {
  background-color: #f5f5f5;
}
#cms .nav-pills a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #191919;
}
#cms .nav-pills a:hover {
  background-color: #191919;
  color: #fff;
}
#cms .nav-pills > li.active > a,
#cms .nav-pills > li.active > a:hover,
#cms .nav-pills > li.active > a:focus {
  color: #FFF;
  background-color: #F90;
}
#cms .nav-pills .open > a,
#cms .nav-pills .open > a:hover,
#cms .nav-pills .open > a:focus {
  color: #fff;
  border-color: #191919;
  background-color: #191919;
}
#cms .breadcrumb {
  background: none;
}
#cms .breadcrumb > li + li:before,
#cms .breadcrumb > li {
  color: #c9c9c9;
}
#cms .pagination > li > a {
  padding: 12px 20px;
}
#cms .pagination .active a {
  background-color: #F90;
  border-color: #FFFFFF;
  color: #FFFFFF;
}
#cms .pagination a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #FFFFFF;
  background-color: #a6ce39;
  border-color: #FFFFFF;
}
#cms .pagination a:hover {
  background-color: #F90;
  border-color: #FFFFFF;
  color: #FFFFFF;
}
#cms .pager a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: transparent;
  color: #F90;
  border: 1px solid #F90;
}
#cms .pager a:hover {
  background-color: #F90;
  color: #FFFFFF;
  border: transparent;
}
#cms .alert {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#cms .alert-warning {
  background-color: #ffffff;
  border: 1px solid #F90;
  color: #995c00;
}
#cms .alert-danger {
  background-color: #ffc266;
  border: 1px solid #F90;
  color: #995c00;
}
#cms .alert-success {
  background-color: #00a417;
  border: 1px solid #007110;
  color: #000b02;
}
#cms .alert-success {
  background-color: #00a417;
  border: 1px solid #007110;
  color: #000b02;
}
#cms .alert-info {
  background-color: #92bce0;
  border: 1px solid #428bca;
  color: #245682;
}
#cms .label {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-weight: 700;
  border: 1px solid transparent;
  color: #FFFFFF;
}
#cms .label-default {
  background-color: #a6ce39;
  border-color: #a6ce39;
}
#cms .label-default:hover {
  background-color: #D4E5AE;
}
#cms .label-primary {
  background-color: #F90;
  border: 1px solid #F90;
}
#cms .label-primary:hover {
  background-color: #ffc266;
}
#cms .label-success {
  background-color: #007110;
  border: 1px solid #007110;
}
#cms .label-success:hover {
  background-color: #00a417;
}
#cms .label-warning {
  background-color: #F90;
  border: 1px solid #F90;
}
#cms .label-warning:hover {
  background-color: #ffffff;
}
#cms .label-danger {
  background-color: #F90;
  border: 1px solid #F90;
}
#cms .label-danger:hover {
  background-color: #ffc266;
}
#cms .label-info {
  background-color: #428bca;
  color: #191919;
  border: 1px solid #191919;
}
#cms .label-info:hover {
  background-color: #245682;
}
#cms .badge {
  background-color: #c9c9c9;
  color: #FFFFFF;
}
#cms .progress {
  background-color: #efefef;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  padding: 2px;
  height: 30px;
}
#cms .progress-bar {
  background-color: #a6ce39;
}
#cms .progress-bar-default {
  background-color: #a6ce39;
  border-radius: 20px;
}
#cms .progress-bar-success {
  background-color: #007110;
}
#cms .progress-bar-warning {
  background-color: #F90;
}
#cms .progress-bar-danger {
  background-color: #F90;
}
#cms .jumbotron {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: #efefef;
}
#cms .list-group {
  border: none;
}
#cms .list-group li:hover {
  color: #333;
  background-color: #efefef;
}
#cms .list-group a {
  color: #333;
}
#cms .list-group a:hover {
  color: #333;
  background-color: #efefef;
}
#cms .list-group h4 {
  color: #F90;
}
#cms .list-group h4:hover {
  color: #995c00;
}
#cms .list-group .active {
  background-color: #F90;
  color: #FFFFFF;
  border: 1px solid #c9c9c9;
}
#cms .list-group .list-group-item {
  border-top: 1px solid #c9c9c9;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#cms .list-group .list-group-item:active,
#cms .list-group .list-group-item:hover,
#cms .list-group .list-group-item:focus {
  background-color: #efefef;
}
#cms .panel {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#cms .panel .panel-heading {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-bottom: 1px solid transparent;
}
#cms .panel .panel-heading a {
  color: inherit;
}
#cms .panel .panel-heading a:hover {
  text-decoration: none;
}
#cms .panel .panel-heading h3 {
  color: #FFFFFF;
}
#cms .panel .panel-footer {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-top: 1px solid #c9c9c9;
  background-color: #efefef;
}
#cms .panel .list-group-item:first-child {
  border-top: none;
}
#cms .panel-default {
  border: 1px solid #a6ce39;
}
#cms .panel-default .panel-heading {
  background-color: #a6ce39;
  color: #FFFFFF;
}
#cms .panel-primary {
  border: 1px solid #F90;
}
#cms .panel-primary .panel-heading {
  background-color: #F90;
  color: #FFFFFF;
}
#cms .panel-success {
  border: 1px solid #007110;
}
#cms .panel-success .panel-heading {
  background-color: #007110;
  color: #FFFFFF;
}
#cms .panel-warning {
  border: 1px solid #F90;
}
#cms .panel-warning .panel-heading {
  background-color: #F90;
  color: #FFFFFF;
}
#cms .panel-danger {
  border: 1px solid #F90;
}
#cms .panel-danger .panel-heading {
  background-color: #F90;
  color: #FFFFFF;
}
#cms .panel-info {
  border: 1px solid #191919;
}
#cms .panel-info .panel-heading {
  background-color: #428bca;
  color: #191919;
}
#cms .well {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: #FFFFFF;
  border: 1px solid #c9c9c9;
  min-height: 20px;
  padding: 20px;
  margin-bottom: 30px;
  background-color: #f5f5f5;
  border: 0px solid #f5f5f5;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
}
#cms .well h3:first-of-type {
  margin-top: 0px;
}
#cms .well-lg,
#cms .well-sm {
  border-radius: 0px;
}
#cms .modal .modal-header {
  border-bottom: 1px solid #c9c9c9;
}
#cms .modal .modal-footer {
  border-top: 1px solid #c9c9c9;
}
#cms .modal .modal-content {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
}
#cms .login-wrapper {
  background-color: #333;
  padding-bottom: 10px;
  padding-top: 10px;
}
#cms .login-wrapper p,
#cms .login-wrapper a {
  font-size: 12px;
  margin: 0;
  text-align: right;
  color: #FFFFFF;
}
#cms .login-wrapper a:hover {
  color: #a6ce39;
}
#cms .leaderbox-block {
  background-color: #efefef;
  padding: 30px 30px 0 30px;
}
#cms .home-carousel-wrapper {
  overflow: hidden;
  border-bottom: 10px solid #58595b;
}
#cms .home-carousel-wrapper .container {
  position: relative;
  height: 380px;
}
#cms .home-carousel-wrapper .container .home-carousel-mask {
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/carousel-mask-md.png) no-repeat;
  width: 1430px;
  height: 380px;
  z-index: 2;
}
#cms .home-carousel-wrapper .container .home-carousel-block {
  position: absolute;
  top: 0;
  left: 285px;
  width: 1140px;
  height: 380px;
}
#cms .signup-wrapper {
  background-color: #333;
  padding-top: 15px;
}
#cms .signup-wrapper .signup-text-block {
  margin: 0;
  padding-top: 10px;
}
#cms .signup-wrapper .signup-text-block p {
  color: #c9c9c9;
  font-size: 18px;
  margin: 0;
}
#cms .footer-wrapper {
  background-color: #58595b;
  color: #FFFFFF;
  padding-top: 30px;
  padding-bottom: 30px;
}
#cms .footer-wrapper p,
#cms .footer-wrapper ul,
#cms .footer-wrapper a {
  color: #b2b2b2;
}
#cms .footer-wrapper a:hover {
  color: #FFFFFF;
}
#cms .footer-wrapper .footer-logo-block {
  padding-bottom: 15px;
}
#cms .footer-wrapper .footer-logo-block img {
  margin-bottom: 15px;
}
#cms .footer-wrapper .social-media {
  padding-top: 30px;
  text-align: right;
}
#cms .footer-wrapper .social-media a {
  color: #a6ce39;
}
#cms .footer-wrapper .social-media a:hover {
  color: #FFFFFF;
  text-decoration: none;
}
#cms .footer-wrapper .footer-menu-block {
  font-size: 18px;
}
#cms .content-wrapper {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #FFFFFF;
}
#cms .store-wrapper {
  padding-bottom: 20px;
  padding-top: 20px;
}
#cms .cmsimg_center {
  margin-bottom: 30px;
}
#cms .cmsimg_center img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}
#cms .cmsimagecaption {
  text-align: center;
  margin-top: -20px;
}
#cms .cmsadvertitem img {
  display: block;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 100%;
  height: auto;
}
#cms .content_html {
  margin-bottom: 30px;
}
#cms .section-wrapper {
  margin-bottom: 30px;
}
#cms .section-wrapper.no-padding {
  padding: 0;
}
#cms .content_app-CmsGallery {
  margin-bottom: 30px;
}
#cms .leaderbox {
  margin-bottom: 30px;
}
#cms .home-carousel-block .carousel .carousel-control,
#cms .home-carousel-block .carousel .carousel-indicators {
  display: none;
}
#cms .carousel-caption {
  font-size: 38px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  color: #FFFFFF;
  text-transform: uppercase;
  font-weight: 700;
}
#cms .offer-gallery img {
  border: 1px solid #c9c9c9;
}
#cms .offer-gallery .offer-thumb {
  margin-top: 30px;
}
#cms .offer-item-block:nth-of-type(3n+1) {
  clear: both;
}
#cms .shop-offer-item {
  margin-bottom: 30px;
}
#cms .shop-offer-item img {
  border: 1px solid #c9c9c9;
}
#cms .blog-summary {
  padding-bottom: 30px;
}
#cms .blog-summary h2 a:hover {
  text-decoration: none;
}
#cms .blog-summary hr {
  margin-bottom: 0px;
}
#cms .blog-summary .summary-text {
  margin-top: 20px;
  margin-bottom: 20px;
}
#cms .blogsummaries-layout .sidebar h3,
#cms .blog-layout .sidebar h3 {
  margin-top: 0;
}
#cms .gallery-thumb {
  margin-top: 30px;
}
#cms .gallery-thumb img {
  border: 1px solid #c9c9c9;
}
#cms .hp {
  display: none;
}
#cms .required {
  color: #F90;
  margin-left: 5px;
}
#cms .text-danger {
  color: #F90;
}
#cms .index-page .search-wrapper {
  background-color: #FFFFFF;
  text-align: center;
  padding-bottom: 30px;
}
#cms .index-page .search-wrapper .form-group {
  margin-bottom: 0px;
}
#cms .index-page .search-wrapper .form-control {
  color: #222;
  background-color: #ddd;
  border: 1px solid #FFFFFF;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  min-height: 60px;
}
#cms .index-page .search-wrapper .form-control:focus {
  border-color: #FFFFFF;
  outline: 0;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0), 0 0 0px rgba(0, 0, 0, 0);
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0), 0 0 0px rgba(0, 0, 0, 0);
}
#cms .index-page .search-wrapper .form-control::-moz-placeholder {
  color: #222 !important;
  opacity: 1;
}
#cms .index-page .search-wrapper .form-control:-ms-input-placeholder {
  color: #222 !important;
}
#cms .index-page .search-wrapper .form-control::-webkit-input-placeholder {
  color: #222 !important;
}
#cms .index-page .search-wrapper .search-type {
  margin-top: 0px;
}
#cms .index-page .search-wrapper .btn-default {
  color: #FFFFFF;
  background-color: #F90;
  border-color: #FFFFFF;
  min-width: 120px;
  min-height: 60px;
  font-weight: 700;
  margin-top: 0px;
}
#cms .index-page .search-wrapper .btn-default:hover,
#cms .index-page .search-wrapper .btn-default:focus,
#cms .index-page .search-wrapper .btn-default:active {
  color: #FFFFFF;
  background-color: #222;
  border-color: #FFFFFF;
}
#cms .index-page .search-wrapper .open > .dropdown-toggle.btn-default {
  color: #FFFFFF;
  background-color: #222;
  border-color: #FFFFFF;
}
#cms .project-wrapper h3 {
  font-size: 18px;
  margin-top: 0px;
}
#cms .project-wrapper h4,
#cms .project-wrapper .h4 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 0px;
}
#cms .project-wrapper h3,
#cms .project-wrapper h4,
#cms .project-wrapper .h4,
#cms .project-wrapper a,
#cms .project-wrapper p {
  color: #222;
  text-decoration: none;
}
#cms .project-wrapper h3:hover,
#cms .project-wrapper h4:hover,
#cms .project-wrapper .h4:hover,
#cms .project-wrapper a:hover,
#cms .project-wrapper p:hover {
  color: #222;
  text-decoration: none;
}
#cms .project-wrapper .project-launched,
#cms .project-wrapper .project-give,
#cms .project-wrapper .project-ended {
  font-size: 24px;
}
#cms .project-wrapper .project-give {
  font-weight: 400;
}
#cms .project-wrapper .project-header-wrapper {
  position: relative;
}
#cms .project-wrapper .project-header-wrapper .image-rounded-block {
  position: absolute;
  z-index: 1;
  right: 10px;
  bottom: -15px;
}
#cms .project-wrapper .project-header-wrapper .image-rounded-block img {
  width: 100px;
  height: 100px;
  border: 2px solid #f5f5f5;
  -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.35);
}
#cms .project-wrapper .project-info-wrapper {
  text-align: center;
  min-height: 130px;
  padding: 15px;
}
#cms .project-wrapper .well {
  margin-bottom: 0;
}
#cms .project-wrapper span.ongoing {
  color: #a6ce39;
  font-weight: bold;
}
#cms .project-wrapper .text-ended {
  font-weight: normal;
}
#cms .project-wrapper .give {
  font-weight: normal;
  position: relative;
  padding-bottom: 5px;
}
#cms .project-wrapper .give::after {
  bottom: 0px;
  left: 50%;
  height: 1px;
  width: 56px;
  content: " ";
  margin-left: -28px;
  position: absolute;
  background: #c9c9c9 none repeat scroll 0% 0%;
}
#cms .project-wrapper .fundraising-project-stats {
  color: #a6ce39;
  font-weight: 400;
  font-size: 24px;
}
#cms .project-col {
  margin-bottom: 30px;
}
#cms .project-col:nth-of-type(2n+1) {
  clear: both;
}
#cms .project-col:nth-last-child(2),
#cms .project-col:last-child {
  margin-bottom: 0;
}
#cms .project-info-text {
  color: #58595b;
}
@media (min-width: 992px) and (max-width: 1199px) {
  #cms .carousel-caption {
    font-size: 28px;
    text-align: left;
  }
  #cms .signup-wrapper .signup-text-block {
    padding: 0;
    margin: -5px 0 0 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #cms .carousel-caption {
    font-size: 28px;
    text-align: left;
  }
  #cms .main-header-nav-wrapper {
    padding-bottom: 30px;
    min-height: 380px;
  }
  #cms .main-header-nav-wrapper h1.intro-title-home {
    font-size: 26px;
    margin-top: 0px;
  }
  #cms .signup-wrapper {
    padding-bottom: 20px;
  }
  #cms .signup-wrapper .signup-text-block {
    text-align: center;
    margin-bottom: 20px;
  }
  #cms .home-carousel-wrapper .container .home-carousel-mask {
    left: -80px;
    background: url(../images/carousel-mask-sm.png) no-repeat;
    width: 679px;
  }
  #cms .home-carousel-wrapper .container .home-carousel-block {
    left: 140px;
  }
}
@media (max-width: 767px) {
  #cms .main-header-nav-wrapper {
    position: static;
  }
  #cms .main-header-nav-wrapper .container {
    position: static;
  }
  #cms .main-header-nav-wrapper .navbar-default {
    position: relative;
    top: 15px;
    min-height: 50px;
  }
  #cms .main-header-nav-wrapper .navbar-default .navbar-brand {
    padding-top: 0px;
    margin-top: 0px;
  }
  #cms .main-header-nav-wrapper .navbar-default .navbar-brand img {
    height: 100px;
  }
  #cms .main-header-nav-wrapper.nav-xs-wrapper {
    background: url(../images/carousel-mask-xs.jpg) top right no-repeat;
    border-bottom: 10px solid #58595b;
    padding-top: 15px;
    padding-bottom: 30px;
  }
  #cms .main-header-nav-wrapper.nav-xs-wrapper h1.intro-title-home {
    text-align: center;
    font-size: 26px;
    font-weight: 400;
    text-transform: uppercase;
    color: #58585a;
    margin-top: 10px;
    margin-bottom: 0px;
  }
  #cms .main-header-nav-wrapper.nav-xs-wrapper img.navbar-logo {
    width: auto;
    height: 100px;
    margin-bottom: 20px;
  }
  #cms .main-header-nav-wrapper.nav-xs-wrapper .navbar-collapse {
    margin-bottom: 20px;
    background-color: rgba(0, 0, 0, 0.2);
  }
  #cms .main-header-nav-wrapper.nav-xs-wrapper .navbar-collapse .navbar-nav > .open > a:hover,
  #cms .main-header-nav-wrapper.nav-xs-wrapper .navbar-collapse .navbar-nav > .open > a:focus,
  #cms .main-header-nav-wrapper.nav-xs-wrapper .navbar-collapse .navbar-nav > .open > a:active {
    background-color: transparent;
    text-decoration: none;
  }
  #cms .main-header-nav-wrapper.nav-xs-wrapper .navbar-collapse .dropdown-menu {
    background-color: transparent;
    box-shadow: none;
  }
  #cms .home-carousel-wrapper {
    display: none;
    background: url(../images/carousel-mask-xs.jpg) top right no-repeat;
  }
  #cms .home-carousel-wrapper .container {
    min-height: 230px;
    height: inherit;
  }
  #cms .home-carousel-wrapper .container .home-carousel-header-xs {
    text-align: center;
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    color: #58595b;
    margin-bottom: 0px;
    vertical-align: bottom;
  }
  #cms .footer-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  #cms .footer-wrapper .footer-logo-block {
    text-align: center;
  }
  #cms .footer-wrapper .footer-logo-block img {
    margin: 0 auto;
  }
  #cms .footer-wrapper .social-media {
    text-align: center;
    padding-top: 30px;
  }
  #cms .footer-wrapper .social-media a {
    color: #a6ce39;
  }
  #cms .footer-wrapper .social-media a:hover {
    color: #FFFFFF;
    text-decoration: none;
    transition: color 0.3s ease-in-out;
  }
  #cms .signup-wrapper {
    padding-bottom: 20px;
  }
  #cms .signup-wrapper .signup-text-block {
    text-align: center;
    margin-bottom: 20px;
  }
  #cms .project-wrapper h3 {
    font-size: 16px;
  }
  #cms .project-wrapper h4,
  #cms .project-wrapper .h4 {
    font-size: 16px;
  }
  #cms .project-wrapper .project-launched,
  #cms .project-wrapper .project-give,
  #cms .project-wrapper .project-ended {
    font-size: 16px;
  }
  #cms .project-col:nth-last-child(2) {
    margin-bottom: 30px;
  }
  #cms .nav-tabs > li {
    min-width: 100%;
    text-align: center;
  }
  #cms .btn-default-lg {
    width: auto;
    min-width: 50%;
  }
}
.popover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
}
.tooltip-inner {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.glyphicon-chevron-left,
.glyphicon-chevron-right {
  color: #FFFFFF;
}
@media print {
  a[href]:after {
    content: "";
  }
}
